.action {
  box-sizing: border-box;
  display: block;
  margin: 0 auto 1.5em auto;
  max-width: none;
  padding: 1.35em 2em;
  width: 100%;

  border: 0;
  border-bottom: 0.125em solid;
  border-radius: 0.5625em;

  font-size: 1.333rem;
  font-weight: 500;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;

  cursor: pointer;
  transition: 120ms background-color ease-out;
}

.action[disabled] {
  cursor: default;
  text-decoration: none;
  background-color: rgb(206, 202,202);
  border-color: rgb(160, 152, 149);
}

.action.type-primary {
  background-color: rgb(247, 140, 37);
  border-color: rgb(183, 129, 66);
  color: rgb(100%, 100%, 100%);
}

.type-primary:focus,
.type-primary:hover {
  background-color: rgb(226, 118, 37);
}

.action.type-secondary {
  background-color: #0093d0;
  border-color: #0A6DA4;
  color: rgb(100%, 100%, 100%);
}

.type-secondary:focus,
.type-secondary:hover {
  background-color: #0A6DA4;
}

.action.type-danger {
  background-color: rgb(255, 50, 50);
  border-color: rgb(200, 50, 50);
  color: rgb(100%, 100%, 100%);
}

.type-danger:focus,
.type-danger:hover {
  background-color: rgb(220, 50, 50);
}
